net-libs/
libosmo-dsp

A library with SDR DSP primitives

http://git.osmocom.org/libosmo-dsp/

Version 0.4.0 is available upstream. Please consider updating!
It seems that version 0.4.0 is available upstream, while the latest version in the Gentoo tree is 0.3.

Available Versions

Version amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
Warnings For All Versions
UnstableOnly for arches: [ amd64, arm, x86 ], all versions are unstable: [ 0.3 ]
UnstableOnly for arches: [ amd64, arm, x86 ], all versions are unstable: [ 0.3 ]
9999 : 0 amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
DeprecatedEapi uses deprecated EAPI 5
MissingSlotDep 'sci-libs/fftw' matches more than one slot: [ 2.1, 3.0 ]
DeprecatedEapi uses deprecated EAPI 5
MissingSlotDep 'sci-libs/fftw' matches more than one slot: [ 2.1, 3.0 ]
0.3 : 0 ~amd64 ~x86 alpha ~arm arm64 hppa ia64 ppc ppc64 sparc
DeprecatedEapi uses deprecated EAPI 5
MissingSlotDep 'sci-libs/fftw' matches more than one slot: [ 2.1, 3.0 ]
DeprecatedEapi uses deprecated EAPI 5
MissingSlotDep 'sci-libs/fftw' matches more than one slot: [ 2.1, 3.0 ]

Package Metadata

Changelog